Unified Communications Infrastructure

cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Forum Posts

Unity Win2k SP4

One of our servers is running Win2K SP3. Can I install SP4 just like that or is there a special version of the SP4. I only ask because Cisco has special versions of Windows, is SP4 the same Microsoft version?

julio by Beginner
  • 167 Views
  • 2 replies
  • 0 Helpful votes

SRST with CME 4.0

I was going through 6.x SRND, and noticed that Cisco recommends CUCME at remote locations instead of SRST since CME can provide more features than SRST if WAN goes down, and users at remote locations can not reach Centralized Call Manager Cluster.CME...

abbas.ali by Beginner
  • 706 Views
  • 4 replies
  • 0 Helpful votes